CVE-2023-45357

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Oct 17, 2023
Updated: Oct 24, 2023
CWE ID 668

Summary

CVE-2023-45357 is a vulnerability found in Archer Platform 6.x before 6.13 P2 HF2 (6.13.0.2.2) and 6.14 (6.14.0). It is categorized as a sensitive information disclosure vulnerability, allowing an authenticated attacker to gain access to sensitive information through a popup warning message. The affected products include tHubPz, m9mErV, tHubP2, m9mErX, t9y8aW, tHubP0, tHubP1, m9mErW, sMgdVz, sMgdV0, and sMgdV1. To remediate the vulnerability, users are advised to upgrade to version 6.13 P2 HF2 (6.13.0.2.2) or version 6.14 (6.14.0). The danger it poses to organizations is considered medium with a base severity score of 4.3 out of 10 according to the Common Vulnerability Scoring System (CVSS).

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-45357 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options